gravity {oce} | R Documentation

## Acceleration due to earth gravity

### Description

Compute g, the acceleration due to gravity, as a function of latitude.

### Usage

    gravity(latitude=45, degrees=TRUE)

### Arguments

`latitude` | Latitude in degN or radians north of the equator.
`degrees` | Flag indicating whether degrees are used for latitude; if set to `FALSE`, radians are used.

### Details

Value not verified yet, except roughly.

### Value

Acceleration due to gravity [m^2/s].

### Author(s)

Dan Kelley

### References

Gill, A.E., 1982. Atmosphere-ocean Dynamics, Academic Press, New York, 662 pp.

Caution: Fofonoff and Millard (1983 UNESCO) use a different formula.

### Examples

    g <- gravity(45) # 9.8

[Package oce version 0.9-18 Index]